data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '77300'
    streetAddress: Україна, 77300, Івано-Франківська обл., Калуський р-н, місто Калуш,
      вул.Промислова, будинок 7
  founders:
  - address:
      countryName: Кіпр
      streetAddress: Кіпр, 13 Агіу Прокопіу, 2406 Егкомі, м. Нікосія
    capital: 40249022
    name: ЕЙПІДЖІ ПОЛІПЛАСТИК ГРУП ЛТД.
    role: 4
    role_text: засновник
  - address:
      countryName: Гонконг
      streetAddress: Гонконг, КВАІ ЧУНГ,ВАХ КІНГ РОАД,ВАНДЕРЛЕНД ВІЛЛАЗ,БЛОК 1,КВАРТИРА
        14 Д
    capital: 248000
    first_middle_name: ХЕРТА
    last_name: ОЙШТЕРЛЕ
    name: ОЙШТЕРЛЕ ХЕРТА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02192
      streetAddress: Україна, 02192, місто Київ, ВУЛИЦЯ МАЛИШКА, будинок 3, квартира
        45
    capital: 4083086
    first_middle_name: ІГОР АНАТОЛІЙОВИЧ
    last_name: СТРІЛЕЦЬ
    name: СТРІЛЕЦЬ ІГОР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Кіпр
      streetAddress: Кіпр, МІСТО НІКОСІЯ, 2406 ЕГКОМІ, ВУЛИЦЯ АГІУ ПРОКОПІУ, 13
    capital: 13749692
    name: РАДІУС СИСТЕМЗ ХОЛДІНГЗ ЛІМІТЕД
    role: 4
    role_text: засновник
  identification:
    id: '33090871'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГІВЕЛЬНИЙ ДІМ "ЄВРОТРУБПЛАСТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ " ТД "ЄВРОТРУБПЛАСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f7e3ca683f644e898421495b9d346835
  sourceDate: '2022-07-18T13:06:15+00:00'
  sourceRequests:
  - req-4912a8ff-b660-4713-8a1a-398ae4772bbc
  version: 2.0.0
